Bug 67969 - Put back linuxconf
Put back linuxconf
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-07-04 18:07 EDT by Robert Walsh
Modified: 2007-04-18 12:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-11 17:28:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Walsh 2002-07-04 18:07:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020606

Description of problem:
Put back linuxconf.  Some of us still need a decent text-mode configuration tool
as many servers do not have X installed or a graphics card to drive it even if
it was.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run linuxconf

Actual Results:  Nothing happens...

Expected Results:  linuxconf should be there!

Additional info:

I consider this a bug, not a feature request.  It was there in 7.2 and now it isn't.
Comment 1 Bill Nottingham 2003-08-11 17:28:35 EDT
This was done intentionally; it's not planned for it to be brought back.

Note You need to log in before you can comment on or make changes to this bug.